BODY {
	SCROLLBAR-FACE-COLOR: #c4ecff; 	SCROLLBAR-HIGHLIGHT-COLOR: #0800a4; 	SCROLLBAR-SHADOW-COLOR: #0800a4; 	SCROLLBAR-3DLIGHT-COLOR: #c4ecff; 	SCROLLBAR-ARROW-COLOR: #0800a4; 	SCROLLBAR-DARKSHADOW-COLOR: #c4ecff; 
}
.odkazy:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
.odkazy:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
.odkazy:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
}
.navigace {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
.navigace:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
.navigace:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
.navigace:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0800a4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline;
}
.odkazy {
	FONT-SIZE: 12px; COLOR: #0800a4; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0800a4; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.tabulka {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #0800a4;
	FONT-STYLE: normal;
	TEXT-DECORATION: none;
	border-color: #f0a11f;
}
.tabulka2 {
	border-color: #cc9900;
}
.nadpis2:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0800a4; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.nadpis2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0800a4; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.nadpis2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0800a4; FONT-STYLE: normal; TEXT-DECORATION: none;
}
.stylovynapis {
	P: "Arial";
}
#background {
	FONT-WEIGHT: bold; FONT-SIZE: 60px; COLOR: #881000; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal;
}
#foreground {
	MARGIN-TOP: -39px; FONT: italic 36px georgia; COLOR: #cc8800; TEXT-ALIGN: center;
}